unregister_sound_midi
Prev | Chapter 24. Sound Devices | Next

## Name

unregister_sound_midi — unregister a midi device

## Synopsis

`void unregister_sound_midi (` | int | unit`)`;

## Arguments

`unit`

  unit number to allocate

## Description

Release a sound device that was allocated with `register_sound_midi`. The unit passed is the return value from the register function.

Prev | Up | Next
unregister_sound_mixer | Home | unregister_sound_dsp